<!DOCTYPE html>
<html lang="he" dir="rtl">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="SKYPE_TOOLBAR" content="SKYPE_TOOLBAR_PARSER_COMPATIBLE" />
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=yes">
        <meta http-equiv="x-ua-compatible" content="IE=Edge">
        <meta name="description" content="Page Description" /> 
        <!-- Chrome, Firefox OS, Opera and Vivaldi -->
        <meta name="theme-color" content="#000">
        <!-- Windows Phone -->
        <meta name="msapplication-navbutton-color" content="#000">
        <!-- iOS Safari -->
        <meta name="apple-mobile-web-app-status-bar-style" content="#000">
        <title>Home</title>
        <link href="https://fonts.googleapis.com/css?family=Assistant:200,300,400,600,700,800&amp;subset=hebrew" rel="stylesheet">
        <link rel="icon" type="image/ico" href="images/site/favicon.ico" /> 
        <link rel="mask-icon" href="images/site/favicon.ico" color="white">
        <link href="css/screen.css" rel="stylesheet" />
        <link href="css/responsive.css" rel="stylesheet" />
        <link href="css/datepicker.css" rel="stylesheet" />
        <link href="css/fancySelect.css" rel="stylesheet" />
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
        <!--[if IE]> <script src="js/html5shiv.js"></script> <![endif]-->
        <script src="js/placeholder.js"></script>
        <script src="js/browser-selector.js"></script>
        <script src="js/fancySelect.js"></script>
        <script src="js/datepicker.js"></script>
        <script>
            $(document).ready(function() {
                $('select').fancySelect();
            });
        </script>
    </head>
    <body>
        <div class="loading-wrapper">
            <div class="mid">
                <img src="images/site/loader.gif" alt="">
                <h2>רק רגע בבקשה..</h2>
            </div>
        </div>
        <!-- FULL WRAPPER-->
        <div id="full_wrapper" class="client1_page">
            <div class="section_header section_header_mob cf">
                <div class="right_part"><h1>הנפקת כרטיס מועדון</h1> <a href="javascript:void(0)"><img src="images/site/logo.png" alt=""></a></div>
                <div class="left_part">
                    <img src="images/site/left_pay.png" alt="">
                </div>
            </div>   
            <!-- HEADER -->
            <header>
                <nav>
                    <ul>
                        <li class="active">
                            <a href="index.html">
                                <h3>1</h3>
                                <div class="mob_show">      
                                    <h2>פרטים<br>
                                        ראשונים <span>1</span></h2>
                                    <p>איזה כרטיס מצוין בחרת! ההזמנה תיקח כמה דקות, ובכל שלב אפשר לחזור ולערוך מחדש את הפרטים</p>
                                </div>    
                            </a>
                        </li>
                        <li>
                            <a href="client2.html">
                                <h3>2</h3>
                                <div class="mob_show">         
                                    <h2>חשבון<br>
                                        ובחירת כרטיס<span>2</span>
                                    </h2>
                                    <p>איזה כרטיס מצוין בחרת! ההזמנה תיקח כמה דקות, ובכל שלב אפשר לחזור ולערוך מחדש את הפרטים</p>
                                </div>    
                            </a>
                        </li>
                        <li>
                            <a href="client3.html">
                                <h3>3</h3>
                                <div class="mob_show">            
                                    <h2>עבודה<br>
                                        והכנסה
                                        <span>3</span>
                                    </h2>
                                    <p>איזה כרטיס מצוין בחרת! ההזמנה תיקח כמה דקות, ובכל שלב אפשר לחזור ולערוך מחדש את הפרטים</p>
                                </div>    
                            </a>
                        </li>
                        <li>
                            <a href="client4.html">
                                <h3>4</h3>
                                <div class="mob_show">            
                                    <h2>מאשרים<br>
                                        ומסיימים
                                        <span>4</span>
                                    </h2>
                                    <p>איזה כרטיס מצוין בחרת! ההזמנה תיקח כמה דקות, ובכל שלב אפשר לחזור ולערוך מחדש את הפרטים</p>
                                </div>    
                            </a>
                        </li>
                        <li>
                            <a href="client5.html">
                                <h3>5</h3>
                                <div class="mob_show">            
                                    <h2>מאשרים<br>
                                        ומסיימים
                                        <span>5</span>
                                    </h2>
                                    <p>איזה כרטיס מצוין בחרת! ההזמנה תיקח כמה דקות, ובכל שלב אפשר לחזור ולערוך מחדש את הפרטים</p>
                                </div>    
                            </a>
                        </li>
                    </ul>   
                </nav>
            </header>
            <!---->
            <div class="main">
                <div class="wrapper">
                    <div class="section_header cf">
                        <div class="right_part"><h1>הנפקת כרטיס מועדון</h1> <a href="javascript:void(0)"><img src="images/site/logo.png" alt=""></a></div>
                        <div class="left_part">
                            <img src="images/site/left_pay.png" alt="">
                        </div>
                    </div>
                    <div class="section_body">
                        <div class="slides active slides_client1">
                            <div class="head">
                                <span><img src="images/site/arrow_1.png" alt=""></span>
                                <h2>פרטים אישיים</h2>
                            </div>
                            <div class="body_part" style="display:block">
                                <form action=""  class="validator">
                                    <div class="col">
                                        <label>
                                            <select name="test" id="select1">
                                                <option value="s1">בחר סוג כרטיס</option>
                                                <option value="s2">רמי לוי</option>
                                                <option value="s2">רמי לוי מהדרין</option>
                                            </select>
                                            <i class="border"></i>
                                            <a href="javascript:void(0)" class="faq_question"><img src="images/site/question.png" alt=""></a>
                                        </label>
                                        <label>
                                            <input type="text" class="valid_class" name="spouse" id="spouse">
                                            <span>מס' חבר של בן/ בת הזוג</span>
                                            <i class="border"></i>
                                            <em>נא למלא את השדה</em>
                                            <a href="javascript:void(0)" class="faq_question"><img src="images/site/question.png" alt=""></a>
                                        </label>
                                    </div>
                                    <div class="col">
                                        <label>
                                            <input type="text" class="valid_class" name="name" id="name">
                                            <span>שם פרטי בעברית (כמו שמופיע בת.ז שלך)</span>
                                            <i class="border"></i>
                                        </label>
                                        <label>
                                            <input type="text" class="valid_class" name="lastname" id="lastname">
                                            <span>שם משפחה בעברית (כמו שמופיע בת.ז שלך)</span>
                                            <i class="border"></i>
                                        </label>
                                    </div>
                                    <div class="col">
                                        <label>
                                            <input type="text" class="valid_class" name="id" id="id">
                                            <span>תעודת זהות</span>
                                            <i class="border"></i>
                                        </label>
                                        <label>
                                            <input type="text" class="valid_class" name="phone" id="phone">
                                            <span>טלפון נייד</span>
                                            <i class="border"></i>
                                            <a href="javascript:void(0)" class="link">אין לי טלפון נייד</a>
                                        </label>
                                    </div>
                                    <div class="bottom_detail">
                                        <h6>תנאים משפטיים</h6>
                                        <p>הפרטים האישיים שמסרת לעיל (כגון: טלפון, טלפון נייד ודואר אלקטרוני), יעודכנו במערהכות ישראכרט וזאת בקשר לכל הכרטיסים שהונפקו לך ע"י קבוצת ישראכרט.</p>
                                        <p>אני מסכים שקבוצת ישראכרט תקבל, תשמור ותשתמש בכל המידע מכל חברה בקבוצת ישראכרט וזאת לצורך שיקולי אשראי, ניהול שוטף, איתור ומניעת הונאות.</p>
                                        <p>מובהר כי כל הפרטים שאמסור לכם ישמרו וינוהלו במאגרי מידע שלכם.</p>
                                        <p>"קבוצת ישראכרט" לעניין זה כוללת את ישראכרט בע"מ, ישראכרט מימון בע"מ, יורופיי (יורוקרד) ישראל בע"מ, פועלים אקספרס בע"מ וכל חברה שתימנה על <br>הקבוצה בעתיד ומי מטעמן.</p>
                                        <label class="checkbox" for="checkbox">התנאים מקובלים עליי <input type="checkbox" name="checkbox" id="checkbox"></label>
                                    </div>
                                    <div class="bottom_sectoin cf">
                                        <a href="javascript:void(0)" class="btn continued submit">המשך</a>
                                    </div>
                                    <div class="clear"></div>
                                </form>   
                            </div>
                        </div>
                        <div class="slides slides_client2">
                            <div class="head">
                                <span><img src="images/site/arrow_1.png" alt=""></span>
                                <h2>דרכים להשיג אותי</h2>
                            </div>
                            <div class="body_part">
                                <form action="">
                                    <div class="col">
                                        <label>
                                            <input type="text" id="en_first">
                                            <span>שם פרטי באנגלית (זה השם שיופיע בכרטיס)</span>
                                            <i class="border"></i>
                                            <em>נא למלא את השדה</em>
                                        </label>
                                        <label>
                                            <input type="text" id="spouse_number">
                                            <span>שם משפחה באנגלית (זה הזם שיופיע בכרטיס)</span>
                                            <i class="border"></i>
                                            <em>נא למלא את השדה</em>
                                        </label>
                                    </div>
                                    <div class="col">
                                        <!--<label>-->
                                        <div class="select_box i_am education">
                                            <div class="title cf">
                                                <h4>אני...</h4>
                                            </div>
                                            <div class="radio_sec cf">
                                                <label for="male">זכר <input type="radio" name="gender" id="male" value="אישי פרטי"></label>
                                                <label for="female">נקבה <input type="radio" name="gender" id="female" value="עסקי פרטי"></label>
                                            </div>
                                        </div>
                                        <!--</label>-->
                                        <label class="datepicker">
                                            <input type="date" name="bday" class="unstyled" max="1979-12-31"  id="datePicker" required>
                                            <span>תאריך לידה</span>
                                            <i class="border"></i>
                                        </label>
                                    </div>
                                    <div class="col">
                                        <label>
                                            <input type="text" id="city">
                                            <span>עיר</span>
                                            <i class="border"></i>
                                        </label>
                                        <div class="po_box">
                                            <h6>יש לי ת.ד</h6>
                                            <label id="Street">
                                                <input type="text" id="street">
                                                <span>רחוב</span>
                                                <i class="border"></i>
                                            </label>
                                            <label id="no_home">
                                                <input type="text" id="nohome">
                                                <span>מס׳ בית</span>
                                                <i class="border"></i>
                                            </label>
                                            <label id="Apartment">
                                                <input type="text" id="apartment">
                                                <span>דירה</span>
                                                <i class="border"></i>
                                            </label>
                                        </div>
                                    </div>
                                    <div class="col">
                                        <label>
                                            <input type="text" id="postal_code">
                                            <span>מיקוד</span>
                                            <i class="border"></i>
                                        </label>
                                        <label>
                                            <input type="text" id="mailbox">
                                            <span>תא דואר</span>
                                            <i class="border"></i>
                                        </label>
                                    </div>
                                    <div class="col">
                                        <label>
                                            <input type="email" id="mail_adress">
                                            <span>כתובת מייל</span>
                                            <i class="border"></i>
                                            <b>israel@mail.com</b>
                                        </label>
                                        <label class="email">
                                            <img src="images/site/email.png" alt="">
                                            <span>לפה נשלח את פירוט החיובים שלך  בכל חודש. לא רוצה פירוט <br>למייל? &nbsp;<a href="javascript:void(0)" class="re_mail">אני עדיין רוצה פירוט חיובים חודשי בדואר רגיל</a></span>
                                        </label>
                                    </div>
                                    <div class="bottom_detail">
                                        <h6>רגע לפני, רצינו לספר לך שפירוט החיובים החודשי במייל יאפשר לך להנות מכל היתרונות:</h6>
                                        <p>זמינות בכל רגע לפירוט החיובים, מעקב שוטף ונוח לניהול ההוצאות, שמירה על סביבה ירוקה וחסכון בנייר מיותר זה נוח, זה ירוק וזה יחסוך לך זמן!</p>
                                        <label class="checkbox" for="checkbox1">התנאים מקובלים עליי <input type="checkbox" name="checkbox1" id="checkbox1"></label>    
                                    </div>
                                    <div class="submit_btn">                                    
                                        <a href="javascript:void(0)" class="return">חזרה</a>
                                        <a href="client2.html" class="continued">המשך</a>
                                    </div>
                                    <div class="clear"></div>
                                </form>    
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!--pop_back-->
            <div class="pop_back">
                <div class="center">
                    <div class="pop_back_content">
                        <img src="images/site/stop.gif" alt="">
                        <h2>רוצה לחזור לשלב הקודם?</h2>
                        <p>ייתכן שחלק מהפרטים בשלב הזה ימחקו בעקבות השינויים. להמשיך?</p>
                        <div class="btn_popup">
                            <a href="javascript:void(0)" class="cancelation">ביטול</a>
                            <a href="javascript:void(0)" class="close">חזרה לשלב הקודם</a>
                        </div>
                    </div>
                </div>
            </div>   
            <!--popup back end-->
            <!-- pop_issuing -->
            <div class="pop_issuing">
                <div class="center">
                    <div class="issuing_pop_up">
                        <h3>יש לך כרטיס אחר?</h3>
                        <p>מועדון לייף סטייל</p>
                        <img src="images/site/pop_logo.png" alt="">
                        <p>שלום :), התהליך אורך מספר דקות ובסופו הכרטיס יהיה בדרך אליך.
                            נא הכן מראש <b>ת.ז וכרטיס אשראי פעיל </b>ת.ז וכרטיס אשראי פעיל </p>
                        <div class="btn_pop">
                            <a href="javascript:void(0)" class="not_fill">בואו נתחיל</a>
                        </div>
                    </div>
                </div>      
            </div>
            <div class="push"><!-- --></div>
        </div>
        <!-- FOOTER -->
        <footer>
        </footer>
        <script src="https://cdn.jsdelivr.net/jquery.validation/1.15.0/jquery.validate.min.js"></script> 
        <script src="js/script.js"></script>
    </body>
</html>
